@charset "utf-8";
/* CSS Document */

/*GeneralSeting*/
p.nfm{
	color: #0e47a1;
	font-size: 35px;
}

p.nfmd{
	font-size: 25px;
}

/* claerfix */
.cf {
  *zoom: 1;
}
.cf:after {
  display: block;
  visibility: hidden;
  clear: both;
  overflow: hidden;
  height: 0;
  content: "\0020";
}

*{
	margin:0px;
	padding:0px;
}


img{
	border:none;
	}

ol,ul,li {
	list-style-type:none;
	}


/*LinkSetting*/

a:link{
    text-decoration:underline;
	color:#003399;
	}
a:hover{
 	text-decoration:none;
	}
a:visited{
	text-decoration:none;
	}
a:active{
	text-decoration:none;
	}

body{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 95%;
color: #444444;
margin: 0px;
padding:0px;
background-image:url(/wp-content/themes/copybiz/common/images/header/navi_bg.gif);
background-repeat:repeat-x;

}

body#top{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 95%;
color: #444444;
margin: 0px;
padding:0px;
background-image:url(/wp-content/themes/copybiz/common/images/header/navi_bg_top.gif);
background-repeat:repeat-x;
}

p{
	color:#444444;
}
#wrapper_top{
	width: 980px;
	height: auto;
	margin:0 auto;
}
#wrapper{
	width: 980px;
	height: auto;
	margin:25px auto 0 auto;
}
.clearFix {
	clear:both;
}

/*header -------------------------*/
#header{
width: 980px;
margin:0 auto;
position: relative;
clear:both;
}
#header h1{
	color:#444444;
	width:420px;
	height:41px;
	font-size:70%;
	font-weight:500;
	padding-top:3px;
}
.header_p{
	color:#444444;
	width:420px;
	height:41px;
	font-size:70%;
	font-weight:500;
	padding-top:3px;
}
#header #logo{
	position: absolute;
	left: 1px;
	top: 18px;
}
#header #logo p.home_logo {
 width:auto;
 height: auto;
 padding-top:0;
 display: inline;
}
#header #logo p.home_logo img{
	margin-bottom: 35px;
}
#header #logo a.m_hidden img{
	margin-bottom: 35px;
}

#header #medal{
	position: absolute;
	left: 272px;
	top: 39px;
}


#header #addresss_tel{
	width: 380px;
	height: 70px;
	position: absolute;
	left: 428px;
	top: 51px;
}

#addresss_tel_form{
	width: 380px;
	height: 70px;
	position: absolute;
	top: 51px;
	right: 0px;
}
#header #headerMenu{
	clear: both;
	width: 560px;
	position: absolute;
	left: 431px;
	top: 1px;
}
#header #headerMenu ul{
		margin-left: 12px;
}
#header #headerMenu ul li{
	list-style:none;
	float:left;
}
/*Navigation -------------------------*/
#navigation{
	clear: both;
	position: absolute;
	width: 983px;
	height: 83px;
	margin-left: 0px;
	margin-right: 0px;
	left: 1px;
	top: 131px;
}
#navigation ul{
	margin:0px auto;
	padding:0px;
	width:983px;
}
#navigation ul li{
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: auto;
}
#navigation ul li a {
	display: block;
	position: relative;
}
#navigation ul li a.arrow:hover {
  cursor: pointer;
}
#navigation ul li a.arrow .ico {
	content: '';
	display: block;
	position: absolute;
	bottom: -7px;
	left: 50%;
	margin: 0 0 0 -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 6px 0 6px;
	border-color: #ffffff transparent transparent transparent;
	z-index: 2;
	opacity: 0;
	/*-moz-transition: opacity 0.3s linear 0s;
	-o-transition: opacity 0.3s linear 0s;
	-webkit-transition: opacity 0.3s linear;
	-webkit-transition-delay: 0s;*/
}
/*#navigation ul li a.arrow:hover:before {
	opacity: 1;
}*/
#HeaderNews{
	position: absolute;
	left: 1px;
	top: 247px;
	color: #000000;
}
#HeaderNews a{
	color:#000000;
	text-decoration:underline;
}
.navi_07_menu {
	position: absolute;
	top: 236px;
	left: 0;
	width: 100%;
	height: 190px;
	background-color: rgba(35,97,173,0.8);
	box-shadow: 0px 3px 4px 0px rgba(52, 52, 52, 0.3);
	z-index: 1;
	visibility: hidden;
	opacity: 0;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear;
	-webkit-transition-delay: 0s;
}

.navi_07_menu.active {
	visibility: visible;
	opacity: 1;
}
.navi_07_menu ul {
	max-width: 980px;
	margin: 0 auto;
	padding: 20px 0 0;
}
.navi_07_menu ul li {
	float: left;
	width: 23.673469387755102%;
	height: 152px;
	box-shadow: 0px 3px 5px 0px rgba(52, 52, 52, 0.7);
}
.navi_07_menu ul li:nth-child(1) {
	margin: 0 1.768707482993197% 0 0;
}
.navi_07_menu ul li:nth-child(2) {
	margin: 0 1.768707482993197% 0 0;
}
.navi_07_menu ul li:nth-child(3) {
	margin: 0 1.768707482993197% 0 0;
}
.navi_07_menu ul li a {
	display: block;
}
.navi_07_menu ul li a img {
	width: 100%;
	height: auto;
	opacity: 1;
	-moz-transition: opacity 0.3s linear 0s;
	-o-transition: opacity 0.3s linear 0s;
	-webkit-transition: opacity 0.3s linear;
	-webkit-transition-delay: 0s;
}
.navi_07_menu ul li a:hover img {
	opacity: 0.7;
}
/*Wrapper -------------------------*/
h3{
	font-size:120%;
	padding:14px 0 0 35px;
}
.h3_long{
	background-image:url(/wp-content/themes/copybiz/common/images/h3_bar_long.gif);
	background-repeat:no-repeat;
	width:980px;
	height:55px;
	position:relative;
}
.h3_short{
	background-image:url(/wp-content/themes/copybiz/common/images/h3_bar_short.gif);
	background-repeat:no-repeat;
	width:710px;
	height:51px;
	position:relative;
	margin-bottom:15px;
}
.detail{
	position: absolute;
	right:-5px;
	top: 50px;
	background-image:url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:20px;
}
/*Sidemenu -------------------------*/
#sidemenu {
	width:230px;
	height:auto;
	float:left;
	margin-right:40px;
}
#sidemenu a{
	text-decoration: none;
}
#sidemenu a img{
	margin-bottom:15px;
}
#sidemenu a .voiceBtn{
	margin-bottom:0px;
}
#sidemenu #box_service{
	border:1px #D1D1D1 solid;
	padding:5px 3px 0px 4px;
}
#sidemenu #box_service a img{
	margin-bottom:5px;
}
#sidemenu #box_special{
	border:1px #D1D1D1 solid;
	padding:5px 3px 0px 4px;
}
#sidemenu #box_special a img{
	margin-bottom:5px;
}
#sidemenu .menu_btn img{
    margin-bottom: 0;
}
#sidemenu .menu_inner01{
    border:1px #D1D1D1 solid;
    height:195px;
    position: relative;
}
#sidemenu .menu_inner01 ul{
    padding: 0px 5px;
    line-height: 15px;
    position: absolute;
    top: 0;
}
#sidemenu .menu_inner01 ul li a{
    text-decoration: none;
        color: #444444;
}
#sidemenu .menu_inner02{
    border:1px #D1D1D1 solid;
    height:165px;
    position: relative;
}
#sidemenu .menu_inner02 ul{
    padding: 0px 5px;
    line-height: 15px;
    position: absolute;
    top: 0;
}
#sidemenu .menu_inner02 ul li a{
    text-decoration: none;
        color: #444444;
}
#sidemenu .menu_inner03{
    border:1px #D1D1D1 solid;
    height:225px;
    position: relative;
}
#sidemenu .menu_inner03 ul{
    padding: 0px 5px;
    line-height: 15px;
    position: absolute;
    top: 0;
}
#sidemenu .menu_inner03 ul li a{
    text-decoration: none;
        color: #444444;
}
#sidemenu .voicebox {
    line-height: 110%;
    border-bottom: 1px dotted #CCC;
	height:115px;
}

#sidemenu .voicebox img{
	float:left;
	padding:10px 0 0 0;
}

#sidemenu .voicebox img:first-child{
	padding-top: 0px;;
}

#sidemenu .voicebox img:hover{
	opacity:0.7;
	}

#sidemenu .voicebox dl {
    float: left;
    width: 160px;
    overflow: hidden;
    padding:10px 0 0 0;
    margin: 0px;
	font-size:90%;
}


#sidemenu .voicebox dl:first-child {
	padding-top: 0px;
}

#sidemenu .voicebox dl dt {
    height:100px;
	width:160px;
    padding: 0px;
    margin: 2px 0px 5px 10px;
}
#sidemenu .voicebox p{
	margin-top:10px;
	color:#4A4A4A;
	width:160px;
}
#sidemenu .v_last{
    border-bottom: 0px;
}
#sidemenu .voice_detail{
	background-repeat:no-repeat;
	padding:20px;
	font-size:90%;
}
/*contentsArea -------------------------*/
#contentsArea {
	width:710px;
	height:auto;
	float: right;
}
/*contentsArea -------------------------*/
#contact_fbox{
margin: 0 auto;
}

div#mw_wp_form_mw-wp-form-10787 td{
padding: 10px;
}

#mw_wp_form_mw-wp-form-10787{
	margin-bottom: 30px;
}

.form_top{
	margin-bottom: 30px;
}

#form input[type="submit"] {
    background-color: #5B87C8;
    padding: 20px;
    font-size: 25px;
    width: 86%;
    border: 1px solid #DDD;
    border-radius: 5px;
    color: #FFF;
    max-width: 100%;
    border-bottom: solid 5px #385B8F;
    cursor: pointer;
}

/*footer -------------------------*/
#footer {
	width:100%;
	height:auto;
	margin-top:15px;
	border-top:#CCCCCC 1px solid;
}
.inner {
	width:980px;
	height:auto;
	margin:0 auto;
}
.megaLink a{
	color:#ffffff;
}
/* footer col_01 -------*/
#footer .col_01 {
	width:100%;
	height:auto;
	background:#F6F6F6;
}
#footer .col_01 table {
	width:950px;
	padding:10px 0;
}

/* footer col_02 -------*/
#footer .col_02 {
	width:100%;
	height:280px;
	background:#EFEFEF;
	border-top:#CCCCCC 1px solid;
}
#footer .col_02 .blue{
	padding:2px 5px;
	background:#123597;
	color:#FFFFFF;
	margin:10px 0;
	font-size:8px;
}
#footer .col_02 table {
	margin-top:15px;
	margin-left:20px;
	padding-bottom:10px;
}
#footer .col_02 th {
	text-align:left;
}
#footer .col_02 th a {
	color:#333333;
	font-size:13px;
	text-align:left;
}
#footer .col_02 td a {
	color:#333333;
	font-size:13px;
}

#footer .col_02 table.banner_area {
	background:#FFFFFF;
	padding:10px;
}
/* footer col_03 -------*/
#footer .col_03 {
	width:100%;
	height:124px;
	background:#585858;
	color:#FFFFFF;
	font-size:12px;
}
#footer .col_03 p {
	color:#FFFFFF;
	font-size:12px;
}
#footer .col_03 .Base {
	color:#FFFFFF;
	font-size:12px;
	border:#FFFFFF 1px solid;
	border-radius: 5px;
	padding:5px;
	text-align:center;
	margin-right:10px;
}
/* footer col_04 -------*/
#footer .col_04 {
	width:100%;
	height:50px;
	background:#EFEFEF;
}
#footer .col_04 p {
	font-size:13px;
	font-style: normal;
	color: #777;
	padding-top:10px;
}
#footer .col_04 a {
	font-size:11px;
	font-style: normal;
	color: #777;
	margin-top:10px;
}
#footer .col_04 address {
	font-size:11px;
	font-style: normal;
	color: #777;
	margin-top:10px;
	clear:both;
}
/*voicesTopics -------------------------*/

#voicesTopics table,
#voicesTopics2 table,
.voices_topics table {
	margin-bottom:20px;
}
#voicesTopics table tr,
#voicesTopics2 table tr,
.voices_topics table tr{
	padding-bottom:10px;
}
#voicesTopics table tbody tr .voice_title,
#voicesTopics2 table tbody tr .voice_title,
.voices_topics table tbody tr .voice_title{
	vertical-align:text-top;
}

#voicesTopics table tbody tr .voice_comment,
#voicesTopics2 table tbody tr .voice_comment,
.voices_topics table tbody tr .voice_comment{
	padding-bottom: 0;
	position: relative;
}
#voicesTopics table img:hover,
#voicesTopics2 table img:hover,
.voices_topics table img:hover{
	opacity:0.7;
}
#voicesTopics table .voice_detail,
#voicesTopics2 table .voice_detail,
.voices_topics table .voice_detail{
	background-image: url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0px 0 0 20px;
	width: 80px;
	position: absolute;
	right: 14px;
	bottom: 10px;
}
#voicesTopics table tr td span,
#voicesTopics2 table tr td span,
.voices_topics table tr td span{
	color:#003399;
}
#voicesTopics table tr td strong,
#voicesTopics2 table tr td strong,
.voices_topics table tr td strong{
	color:#EB0003;
}
#voicesTopics .arrow_box,
#voicesTopics2 .arrow_box,
.voices_topics .arrow_box{
	position: relative;
	background: #ffffff;
	border: 1px solid #a6a6a6;
	padding:15px 15px 50px 15px;
	border-radius:10px;
}
#voicesTopics .arrow_box:after, .arrow_box:before,
#voicesTopics2 .arrow_box:after,#voicesTopics2 .arrow_box:before,
.voices_topics .arrow_box:after,.voices_topics .arrow_box:before{
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#voicesTopics .arrow_box:after,
#voicesTopics2 .arrow_box:after,
.voices_topics .arrow_box:after{
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 10px;
	margin-top: -10px;
}
#voicesTopics .arrow_box:before,
#voicesTopics2 .arrow_box:before,
.voices_topics .arrow_box:before{
	border-color: rgba(166, 166, 166, 0);
	border-right-color: #a6a6a6;
	border-width: 11px;
	margin-top: -11px;
}
#voicesTopics hr,
#voicesTopics2 hr,
.voices_topics hr{
border-top: 1px dashed #bbb;
border-bottom:none;
margin-bottom:15px;
}
/*TOPPAGECONTENTS ---------------------------------------*/

/*search -------------------------*/
#search{
	width: 300px;
	position: absolute;
	right:0px;
	top: 229px;
	padding-top:15px;
}
#searchform {
    position: relative;
}
#keywords  {
    width: 240px;
    height: 20px;
    background: #ffffff;
    border: 1px #C1C1C1 solid;
    color: #FFF;
}
#searchBtn {
	position: absolute;
	top: 0px;
	top: 1px;
	left: 217px;
}
*:first-child + html #searchBtn    {
    top: 1px;
}
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: transparent !important;
  border-color: transparent !important;
  padding: 0 !important;
}
.gsc-control-cse{
	background-color:none;
	border:0px;
	}
#cse-search-form {
	width: 200px !important;
}
#cse-search-form td {
	padding: 0 !important;
}
#cse-search-form input[type="text"] {
	height: 15px;
	padding: 0 !important;
	width: 175px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 5px #DDDDDD;
	-moz-box-shadow: 0 0 5px #DDDDDD;
	-webkit-box-shadow: 0 0 5px #DDDDDD;
}
#cse-search-form input[type="submit"] {
	border: 0 none;
	color: #FFFFFF;
	height: 25px;
	margin-left: -22px;
	overflow: hidden;
	text-indent: -50px;
	width: 20px;
	-webkit-appearance: none;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px;
}


/*keyVisual -------------------------*/

#keyVisual{
	margin-top:50px;
	}

#mainvisual_top{
	width:980px;
	margin:0 auto;
	height:466px;
	position:relative;
	left: 0px;
    top: 0px;
}

#slide{
	width:980px;
	margin:0 auto;
	height:466px;
	position:relative;
	left: 0px;
    top: 0px;
}}
#slide img{
	position: absolute;
	left: -979px;
	top: -1px;
}

/*campagn -------------------------*/
#campagn{
	margin-bottom:20px;
	margin-top:45px;
}
#campagn ul li{
	float:left;
	margin-right:9px;
}
#campagn ul .li_last{
	margin-right:0px;
}
/*ranking -------------------------*/

#ranking{
	margin-bottom:20px;
	font-size:90%;
	}

#ranking .rankingTOP3{
	width:220px;
	float:left;
	margin-right:20px;
	}

#ranking .rankingTOP3_last{
	width:220px;
	float:left;
	margin-right:0px;
	}
#ranking .rankingTOP3 h3 {
    font-size: initial;
    padding: initial;
}
#ranking .rankingTOP3_last h3 {
    font-size: initial;
    padding: initial;
}
#ranking table {
    border-collapse: collapse;
    border-spacing: 0px;
    font-size: inherit;
	margin-bottom:10px;
}
#ranking table tr{
	border-top:1px #a0a0a0 solid;
}
#ranking table .tr_last{
	border-bottom:1px #a0a0a0 solid;
}
#ranking table th{
	background-color:#eeeeee;
	padding:10px 0px 10px 0px;
	line-height:110%;
}
#ranking table td{
	padding:10px 0px 10px 10px;
	line-height:110%;
}
#ranking .btn_estimate_ranking{
	display: inline-block;
	color: #003399;
	font-size: 16px;
	font-weight: bold;
	background-image: url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
}
/*secondhand -------------------------*/
#secondhand{
	margin-bottom:20px;
	font-size:90%;
}
#secondhand .rankingTOP3{
	width:220px;
	float:left;
	margin-right:20px;
}
#secondhand .rankingTOP3_last{
	width:220px;
	float:left;
	margin-right:0px;
}
#secondhand table {
    border-collapse: collapse;
    border-spacing: 0px;
    font-size: inherit;
	margin-bottom:10px;
}
#secondhand table tr{
	border-top:1px #a0a0a0 solid;
}
#secondhand table .tr_last{
	border-bottom:1px #a0a0a0 solid;
}
#secondhand table th{
	background-color:#eeeeee;
	padding:10px 0px 10px 0px;
	line-height:110%;
}
#secondhand table td{
	padding:10px 0px 10px 10px;
	line-height:110%;
}
/*barVoice -------------------------*/
#barVoice{
	width:980px;
	height:415px;
	/*background-image:url(/wp-content/themes/copybiz/common/images/bar_voice_bg.jpg);*/
	background-repeat:no-repeat;
	margin-bottom:30px;
	position:relative;
}

#barVoice .bar_voice_btn1{
	position: absolute;
	left: 5px;
	top: -9px;
}

#barVoice .bar_voice_btn2{
	position: absolute;
	left: 580px;
	top: 316px;
}

#barVoice .bar_voice_btn2:hover{
	opacity:0.7;
}



/*news -------------------------*/

#news {
	height:auto;
	margin-top:-20px;
	margin-bottom:30px;
	border:#CCCCCC 1px solid;

}

#news dl {
	width:670px;
	margin-left:20px;
	margin-top:10px;
}
#news dt {
line-height: 3em;
color: #6E90A2;
float: left;
border-bottom: 1px solid #6E90A2;
}
#news dd {
line-height: 3em;
border-bottom: 1px dotted #A9A9A9;
margin-left: 90px;
}

p.detail {
	color:#21429D;
	text-align:right;
	margin-top:-33px;
	margin-right:28px;
	margin-bottom:10px;
	font-size:13px;
}

/*strength -------------------------*/

#strength section {
    font-size: 90%;
	border-bottom:dotted 1px #CCCCCC;
	margin-bottom:30px;
	margin-top:20px;
}

#strength section h3{
	margin-bottom:10px;
	font-size:22px;
	font-weight:bold;
	color:#0B3895;
	padding: initial;
	}
#strength section strong {
    color: #EF0003;
}
#strength .aboutStrength_text{
	margin:0px 0px 0px 10px;
	width:370px;
	}
/* #strength .strength_03_box {
	background-image:url(/wp-content/themes/copybiz/common/images/strength/strength_03_image2.jpg);
	width:702px;
	height:271px;
	position:relative;
}
#strength .strength_03_box {
	background-image:url(/wp-content/themes/copybiz/common/images/strength/strength_03_image2.jpg);
	width:702px;
	height:271px;
	position:relative;
} */
#strength .strength_03_inner {
	position:absolute;
	top:15px;
	left:20px;
}
#strength .strength_03_inner h4 {
	font-size:25px;
	font-weight:bolder;
}
#strength .strength_03_inner li {
	font-size:16px;
	margin-left:50px;
	font-weight:bold;
}

#line_us{
	max-width: 710px;
	width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	display: flex;
}
.aboutStrength_present{
	position:relative;
}
.aboutStrength_present p.present{
	position:absolute;
	top:0;
	left:0;
	font-size:20px;
	font-weight: bold;
}
.aboutStrength_present p.maker{
	position:absolute;
	top:10%;
	right:19%;
	font-size:20px;
	font-weight: bold;
}
.aboutStrength_present p.maker+img{
	margin-top:20px;
}
.strength_subtitle{
	font-size:20px;
	margin-top:24px;
}
@media screen and (max-width: 480px){
	#line_us{
		display: initial;
	}
	.strength_subtitle{
		font-size:15px;
	}
	.aboutStrength_present p.present{
		font-size:3.3vw;
		top:-14px
	}
	.aboutStrength_present p.maker{
		font-size:3.3vw;
		right:11%;
		top: 0;
	}
}

#contact_simple{
	background-image: url(/wp-content/themes/copybiz/images/top/contact_simpleareabg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#contact_simple p{
	margin-bottom: 2px;
	font-size: 16px;
	color: #272727;
}
.input_contact_simple{
	width: 221px;
	height: 38px;
	background-color: #FFFFFF !important;
}
.input_contact_checkbox{
	margin-top: 16px;
}

.spand{
	color: #FFFFFF;
	background-color: #d30003;
	padding: 5px;
	margin-right: 5px;
}


#line_ls{
	max-width: 710px;
	width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

#line_ls2{
	max-width: 710px;
	width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#prefectures{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

#top_online_consultation{
	float: left;
	/* padding-top: 13px;
	padding-left: 45px;
	padding-right: 10px; */
	float: left;
    padding-top: 10px;
	width:50%;
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
}
.top_online_consultation_text{
	padding-left: 8px;
}
#name_company{
	float: left;
	/* padding-left: 22px;
	padding-right: 6px; */
	width: 50%;
	text-align: right;
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
}
#number_phone{
	float: left;
	/* padding-left: 10px;
	padding-right: 10px; */
	width:50%;
	text-align: right;
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
}

#name_person{
	float: left;
	padding-top: 10px;
	/* padding-left: 17px;
	padding-right: 10px; */
	width:50%;
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
}
#name_person2{
    float: left;
    padding-top: 10px;
    /* padding-left: 57px;
    padding-right: 10px; */
	width:50%;
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
}
#mailaddress{
	float: left;
	padding-top: 10px;
	padding-left: 0px;
	/* padding-right: 10px; */
	width: 50%;
	text-align: right;
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
}
#name_company label,
#number_phone label,
#name_person label,
#name_person2 label,
#mailaddress label,
#top_online_consultation label{
	margin-right:4px;
}

@media screen and (max-width: 480px){
	#name_company{
		padding-left: 10px;
		padding-right: 10px;
		width: 90%;
		text-align: left;
		display: block;
	}
	#number_phone{
		padding-left: 10px;
		padding-right: 10px;
		width: 90%;
		text-align: left;
		display: block;
	}
	#name_person{
		width: 90%;
		text-align: left;
		padding-top: 0px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
	}
	#name_person2{
		width: 90%;
		text-align: left;
		padding-top: 0px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
	}
	#mailaddress{
		width: 90%;
		text-align: left;
		padding-top: 0px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
	}
	#top_online_consultation{
		width: 90%;
		text-align: left;
		padding-top: 0px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
	}
}
#contact_top_button{
	padding: 10px;
}
input.submit {
	-webkit-appearance: none;
    padding: 10px;
    font-size: 20px;
    width: 80%;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #FFF;
    max-width: 500px;
    border-bottom: solid 5px #385B8F;
    cursor: pointer;
    background-color: #003399;
	margin-bottom: 20px;
}
input.submit:hover { 
	background-color: #6D99DB; border-bottom:none; margin-bottom: 25px;
}
#form .error {
    background-color: #ffdddd;
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px;
    box-sizing: border-box;
}
.hissu{
	color: #FFFFFF;
    padding-left: 3px;
    padding-right: 6px;
    background-color: #D30003;
    margin-left: 4px;
    float: right;
}

.contact_select_optionArea{
	border-radius: 5px;
    border: 1px solid #ddd;
    padding: 5px 10px;
    background-color: #ebf4ff;
	width:45%;
	max-width:300px;
}
.contact_details{
	width:90%;
}
input[type=number]{
	font-size: 14px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 5px 10px;
    background-color: #ebf4ff;
}
/*リース契約審査フォーム* */
.leaseform .textarea_note{
	width:100%;
	max-width:300px;
	height:64px;
}
.leaseform .textarea_street{
	width:100%;
	max-width:250px;
	height:42px;
}
.leaseform  .select_date{
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 5px 10px;
    background-color: #ebf4ff;
}

#leasepackzero{
	width: 100%;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f8f8f8;
	border: solid #e2e2e2 1px;
}
#leasepackzero a{
	color: #FFFFFF;
}

#leasepackzero p{
	float: left;
}

#leasepackzero strong{
	color: #eb0003;
}

#leasepackzero img{
	margin-left: 18px;
}
#leasepackzero_strong{
	font-size: 24px;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 10px;
}
#btn_leasepackzero{
	margin-top: 20px;
	margin-left: 8%;
	text-align: center;
	font-size: 18px;
}

#btn_leasepackzero .square_btn2{
	padding:0.5em 2.5em;
	background-color: #003399;
	border-bottom: solid 4px #385b8f;
	text-decoration: none;
}

#btn_leasepackzero .square_btn2:hover{
	padding:0.5em 2.5em;
	background-color: #003399;
	border-bottom: none;
	text-decoration: none;
}

#mainvisual_top_sp{
    width: 100%;
    height: 91vw;
    position: relative;
}

#mainvisual_top_sp a{
	position: absolute;
	top: 91%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	font-size: 20px;
	border: solid #007130 2px;
	padding: 4px;
	width: 80%;
	text-align: center;
	/* max-width: 238px; */
	color: white;
	/* font-weight: bold; */
	text-decoration: none;
	background-color: #007130e0;
	letter-spacing: 2px;
}
#slide_m a{
	position: absolute;
	top: 94%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	font-size: 20px;
	border: solid #007130 2px;
	padding: 4px;
	width: 80%;
	text-align: center;
	color: white;
	text-decoration: none;
	background-color: #007130e0;
	letter-spacing: 2px;
  }

  #slide_m a.slide_m_a{
	position: initial;
	top: initial;
	left: initial;
	-ms-transform: translate(initial,initial);
	-webkit-transform: translate(initial,initial);
	transform: translate(initial,initial);
	margin: initial;
	font-size: initial;
	border:initial;
	padding: initial;
	width: initial;
	text-align: initial;
	/* max-width: 238px; */
	color: white;
	/* font-weight: bold; */
	text-decoration: initial;
	background-color: initial;
	letter-spacing: initial;
  }
  /*floatingbanner -------------------------*/
  .floatingbanner{
	  position: fixed;
	  top: 237px;
	  right: 0px;
	  z-index: 100;
  }
  .floatingbanner .floatingbanner_btn{
	display: flex;
    justify-content: center;
    align-items: center;
	position: fixed;
	top: 436px;
	right: 8px;
	width: 174px;
	height: 31px;
    text-decoration: none !important;
    background: #eb0505;
	color: #FFF;
	font-weight: bold;
	text-align: center;
    border-bottom: solid 4px #a00000;
	border-radius: 5px;
	font-size: 16px;
  }
/* IE11 */
_:-ms-lang(x)::-ms-backdrop, .floatingbanner .floatingbanner_btn span{
	height: 20px;
}
  .floatingbanner .floatingbanner_btn:hover{
	background-color: #ff1010;
	border-bottom: solid 2px #cc0c0c;
	border-radius: 5px;
  }
  .floatingbanner .floatingbanner_btn span{
	  padding-left: 4px;
  }

@media(max-width: 414px){ 
    
	.input_contact_simple{
		height: 50px;
	}
	
	#contact_simple:before {
		content: "";
    display: inline-block;
    height: 46px;
    margin-top: -46px;
    vertical-align: top;
	}
	
	/*floatingbanner -------------------------*/
	.floatingbanner{
		display: none;
	}
}






.content {
    margin: 0 auto;
    margin-bottom: 0px;
    height: 170px;
}

.modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    margin-bottom: 0px;
}

.modal__bg {
    background: rgba(0, 0, 0, 0.8);
    height: 104vh;
    margin: 0px calc(0px - 0vw);
    width: 140vw;
}

.modal__content {
    background: #fff;
    left: 7%;
    padding: 2px;
    position: absolute;
    top: 25%;
    width: 760px;
}

.js-modal-close {
    position: absolute;
    top: -3%;
    right: -3%;

}


@media(max-width: 414px) {
    .modal {
        display: none;
        height: 100vh;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1;
        margin-bottom: 0px;
        left: 0px;
    }

    .modal__bg {
        height: 120%;
        position: absolute;
        margin: 0;
        width: 120%;
        left: 0%;
    }

    .modal__content {
        background: #fff;
        padding: 2px;
        position: absolute;
        top: 35%;
        width: 300px;
        height: 170px;
        left: 0;
        right: 0;
        margin: auto;

    }

    .modal__content iframe {
        width: 300px;
        height: 170px;
    }
}
